# Generated by Django 4.0.3 on 2022-08-18 17:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0002_location_picture_url'),
    ]

    operations = [
        migrations.AlterField(
            model_name='location',
            name='picture_url',
            field=models.URLField(default=None, null=True),
        ),
    ]
